//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ExApiConnectDB.EntityDB
{
    using System;
    
    public enum RoleAccount : short
    {
        Member = 1,
        Employee = 2,
        Admin = 3
    }
}
